/*///////////////////////////

{ CSS概要 }

　 01 : 要素
　 02 : リンク
　 03 : 見出し
　 04 : レイアウト

///////////////////////////*/

/*======== 01 : 要素 ========*/

*{
    margin:0;
    padding:0;
    border:none;
    font-family:Arial,san-serif;
    font-size:12px;
    line-height:1.8em;
}

body{
    color:#666;
    background-image:url('img/body_bg.gif');
}

img{border:0px;}
p{padding:0 45px 10px;}
em{border-bottom:1px solid #333;font-style:normal;}
hr{height:0px;margin:10px 0 10px 30px;border:0;border-bottom:1px solid #ddd;}
select,input,textarea{
    margin:1px 0;
    border:1px solid #999;
    background-color:transparent;
}
input:hover,select:hover,textarea:hover{border:1px solid #ccc;}
input:focus,select:focus,textarea:focus{border:1px solid #acac04;background-color:#eee;}
input.button{padding:0 1em;}


/*======== 02 : リンク ========*/

a{text-decoration:none;}
a:link,a:visited{color:#a69580;}
a:hover,a:active{color:#acac04;}


/*======== 03 : 見出し ========*/
h1{
    width:650px;
    height:270px;
    line-height:270px;
    margin:0 auto;
    background:url('img/h1_frame.png') center no-repeat;
    text-align:center;
    color:#ffffff;
    line-height:270px;
    font-size:20px;
    font-weight:normal;
    font-style:italic;
    letter-spacing:0.4em;
    font-family:"Times New Roman";
}

h2{
    margin:10px 0 0 30px;
    padding:5px 30px;
    color:#acac04;
    background:url('img/h2_a.gif') left center no-repeat;
}
h3{
    padding:0 45px;
    letter-spacing:0.5em;
}

/*======== 04 : レイアウト ========*/
div#main{margin:0 auto 30px;padding:40px 0 0;width:700px;background-color:#ffffff;border:1px solid #342032;border-width:0 1px 1px;}
div#frame{width:650px;height:270px;margin:20px auto 40px;background:url('img/h1_bg.jpg') left top no-repeat;}
div#footer{
    text-align:center;
    margin:10px 5px 5px;
    padding:5px 0;
    background-color:#e1ddea;
}
div#menu{width:630px;margin:0 auto;}
dl.menu{
    width:200px;
    float:left;
    margin:0 10px 20px 0;
}
dl.menu dt{
    color:#673f63;
    padding:8px 10px 3px;
    margin:5px 0;
    background:#e3e3d4 url('img/menu_line.gif') top repeat-x;
    font-weight:bold;
}
dl.menu dd{background:url('img/menu_a.gif') left center no-repeat;padding-left:20px;margin-left:20px;}

.clear{clear:both;}
